<?php
use Incoviba\Controller\API\Contabilidad\Cartolas;

$app->group('/cartolas', function($app) {
    $app->post('/procesar[/]', [Cartolas::class, 'procesar']);
    $app->post('/importar[/]', [Cartolas::class, 'importar']);
    $app->get('/update[/]', [Cartolas::class, 'update']);
});
$app->group('/cartola', function($app) {
    $app->group('/diaria', function($app) {
        $app->post('/ayer[/]', [Cartolas::class, 'ayer']);
        $app->post('/procesar[/]', [Cartolas::class, 'diaria']);
    });
    $app->post('/exportar[/]', [Cartolas::class, 'exportar']);
});
